<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>1fichier downloader</title>

	<link rel='icon' type='image/png' href='/favicon.png'>
	<!--<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap" rel="stylesheet">-->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel='stylesheet' href='/global.css'>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
	<link rel='stylesheet' href='/build/bundle.css'>

	<script defer src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
	<script defer src='/build/bundle.js'></script>
</head>

<body class="w-100 h-100 m-0 p-0">
	<header>
		<nav class="navbar sticky-top navbar-dark bg-primary text-white p-3">
			<div class="container-fluid">
				<div class="navbar-brand" href="#">1fichier downloader</div>
				<button type="button" class="btn btn-lg btn-primary" data-bs-toggle="modal" data-bs-target="#settings-modal">
					<i class="bi bi-gear"></i>
				</button>
			</div>
		</nav>
	</header>
	<div id="container" class="container"></div>
</body>
</html>
